body{
    background-color:#d30000;
    overflow-y:scroll;
}
.navbar-inverse{
    background: #103451;
    background: -moz-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(58%,#103451), color-stop(100%,#0a2133));
    background: -webkit-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: -o-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: -ms-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: linear-gradient(180deg, #103451 58%, #0a2133 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#103451', endColorstr='#0a2133' );
}
th {
    background-image: linear-gradient( to bottom, #000000, #696969, #000000 );
    color: beige;
    line-height:2.5;
}
table.dataTable thead .sorting::after{
    opacity:0.5 !important;
}
.navbar-inverse .navbar-nav > li > a {
    color: #dbdbc8;
}
.navbar-inverse .navbar-brand {
    color: #dbdbc8;
}
footer{
    background: #990000 url('../images/footer.png') scroll;
    background: -webkit-linear-gradient(top, rgba(237, 0, 0, 0.14) 0, rgba(69, 0, 0, 0.08) 100%) no-repeat, url('../images/footer.png'), -webkit-linear-gradient(top, #D10000 0, #610000 100%) no-repeat;
    background: -moz-linear-gradient(top, rgba(237, 0, 0, 0.14) 0, rgba(69, 0, 0, 0.08) 100%) no-repeat, url('../images/footer.png'), -moz-linear-gradient(top, #D10000 0, #610000 100%) no-repeat;
    background: -o-linear-gradient(top, rgba(237, 0, 0, 0.14) 0, rgba(69, 0, 0, 0.08) 100%) no-repeat, url('../images/footer.png'), -o-linear-gradient(top, #D10000 0, #610000 100%) no-repeat;
    background: -ms-linear-gradient(top, rgba(237, 0, 0, 0.14) 0, rgba(69, 0, 0, 0.08) 100%) no-repeat, url('../images/footer.png'), -ms-linear-gradient(top, #D10000 0, #610000 100%) no-repeat;
    background: linear-gradient(to bottom, rgba(237, 0, 0, 0.14) 0, rgba(69, 0, 0, 0.08) 100%) no-repeat, url('../images/footer.png'), linear-gradient(to bottom, #D10000 0, #610000 100%) no-repeat;
    background-origin: padding-box, padding-box, padding-box;
-svg-background: linear-gradient(top, rgba(237, 0, 0, 0.14) 0, rgba(69, 0, 0, 0.08) 100%) no-repeat, url('../images/footer.png'), linear-gradient(top, #D10000 0, #610000 100%) no-repeat;
}
.well{
    background-color:#e6e6e6;
}
#levi, .navadenBox{
    background-color: #0C2940;
}
#levi .well{
    background-color: #d30000;
}
.navadenBox .well{
    background-color: #e6e6e6;
}
.levaNavigacija .leviGumb{
    background-image: linear-gradient( to bottom, #550000, #770000, #550000 );
    color: white;
    font-weight:bold;
}
.levaNavigacija .leviGumb:hover{
    background-image: linear-gradient( to bottom, #550000, #770000, #550000 );
    text-decoration:underline;
}
.prikaziTekme{
    background: #103451;
    background: -moz-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(58%,#103451), color-stop(100%,#0a2133));
    background: -webkit-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: -o-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: -ms-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: linear-gradient(180deg, #103451 58%, #0a2133 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#103451', endColorstr='#0a2133' );
    color:white;
}
tr {
    border-bottom: 1px dashed gray;
}
.legenda{
    background: #103451;
    background: -moz-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(58%,#103451), color-stop(100%,#0a2133));
    background: -webkit-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: -o-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: -ms-linear-gradient(90deg, #103451 58%, #0a2133 100%);
    background: linear-gradient(180deg, #103451 58%, #0a2133 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#103451', endColorstr='#0a2133' );
    color:white;
}
.miniLegenda{
    color:black;
}
.skupina41{
    background: #FF000020;
}

.skupina42{
    background: #00FF0020;
}

.skupina43{
    background: #9000FF20;
}
.skupina44{
    background: #9090FF20;
}
.skupina45{
    background: #90FF9020;
}
.skupina46{
    background: #FF90FF20;
}
.skupina47{
    background: #FF900020;
}
.skupina48{
    background: #90333320;
}
.skupina49{
    background: #90FFFF20;
}
.skupina50{
    background: #00900020;
}


.lige{
    margin: 5px;
    color:#e6e6e6;
}
.lige:hover{
    background:#e6e6e6;
    color:#d30000;
    border-color:#0c2940;
}
.leviLink {
    display: block;
    border: 1px solid #0c2940;
    margin: 2px;
}
.leviLink:hover {
    background:#d30000;
    color:#e6e6e6;
}

.stat-gumb {
  font-family: 'courier new';
  font-weight: bold;
color: #38FF00 !important;
  font-size: 14px;
  text-align: left;
  box-shadow: 3px 1px 1px #700;
  padding: 5px 25px;
  margin-bottom:2px;
  border-radius: 10px;
  border: 1px solid #DA1035;
  background: #0C2940;
  background: linear-gradient(to top, #0C2940, #1B5A8D);
}
.stat-gumb:hover {
  color: #FFFFFF !important;
  background: #4E0000;
  background: linear-gradient(to top, #4E0000, #C90000);
}

.menu-gumb {
  font-family: 'courier new';
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  box-shadow: 3px 1px 1px #700;
  padding: 5px 25px;
  margin-bottom:8px;
  border-radius: 10px;
  border: 1px solid #DA1035;
  color: #FFFFFF !important;
  background: #4E0000;
  background: linear-gradient(to top, #4E0000, #C90000);
}
.menu-gumb:hover {
  background: #0C2940;
  background: linear-gradient(to top, #0C2940, #1B5A8D);
  color: #38FF00 !important;
}

.selekcija-gumb {
  font-family: 'courier new';
  font-weight: bold;
  color: beige !important;
  font-size: 14px;
  text-align: left;
  box-shadow: 3px 1px 1px #700;
  padding: 5px 25px;
  margin-bottom:2px;
  border-radius: 10px;
  border: 1px solid #DA1035;
  background: #0C2940;
  background: linear-gradient(to top, #0C2940, #1B5A8D);
  line-height:2.2em;
}
.selekcija-gumb:hover {

}
#izpisTekmovalcev tr a{
    text-decoration:underline;
    font-weight:bold;
}
#izpisTekmovalcev tr:hover, #izpisTekmovalcevSelekcija tr:hover{
    background:#00000020 !important;
}
#gumbGrafiSelekcij{
    margin: 10px 0 0 0;
    width: 100%;
    background:linear-gradient(to top, #4E0000, #C90000) !important;
    border: black !important;
}

/* checkboxes pod tem */

.funkyradio div {
  clear: both;
  overflow: hidden;
  display: inline-block;
}

.funkyradio label {
  width: 100%;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-weight: normal;
  margin-right: 1em;
  background:lightgray;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 2.5em;
  text-indent: 2.5em;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  background: #D1D3D4;
  border-radius: 3px 0 0 3px;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
  content: '\2714';
  text-indent: .2em;
  color: #C2C2C2;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
  color: #777;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .2em;
  color: #333;
  background-color: #ccc;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
  color: #333;
  background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5bc0de;
}